ucdtooff(1)

NAME
ucdtooff - filter to convert an AVS 'ucd' (Unstructured Cell Data) format file into an OFF file.

SYNOPSIS
ucdtooff

DESCRIPTION

Ucdtooff reads from standard input and outputs the equivalent OFF stream to standard out.

SEE ALSO
anytoucd(1)

AUTHOR
Charlie Gunn			email: gunn@geomview.org
The Geometry Center